Subject: Ticket Assigned - pre order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 06:07:08 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order Gliding Birdie                    আল্লাহ্‌ Hafez. Have a nice day ?           10:03 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:03 AM, 28th Feb                   Saeedurrahman                   how can i assist you ?           10:03 AM, 28th Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           10:05 AM, 28th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:06 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164212